/* ==========================================================================
   Base
   ========================================================================== */

@import url(http://fonts.googleapis.com/css?family=Ropa+Sans);

@font-face {
    font-family: 'Din Light';
    src: url('font/ff_din_light-webfont.eot');
    src: url('font/ff_din_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/ff_din_light-webfont.woff') format('woff'),
         url('font/ff_din_light-webfont.ttf') format('truetype'),
         url('font/ff_din_light-webfont.svg#Din Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
	 
body { background:#000; color:#999; margin-bottom:100px; }
h1, h2, h3, h4, h5, h6 { color:#fff; }
ul, ol { padding:0px; margin:0px; }

h1 { font-size:36px; font-family:'Bodoni Regular', Georgia, serif; text-transform:uppercase; letter-spacing:1px; font-weight:normal; margin:25px 0 10px; }
body.page { font-family:'Din Light', Arial, sans-serif; color:#fff; }
body.page p { line-height:17px; }

a { color:#62AED5; }
a:hover { color:#94DBFF; text-decoration:none; }

.btn { padding:4px 9px; }


/* =============================================================================
   Header
   ========================================================================== */


.main-container { width:930px; margin:0 auto; position:relative; }	 
.nav-container { width:990px; margin:0 auto; }	 

header#banner #logo { width:215px; display:block; margin:50px auto 40px; }
header#nav, footer#footer { background:#242223; }
	header#nav li { display:inline-block; list-style-type:none; }
		header#nav li a { font-family:'Din Light', Arial, sans-serif; font-size:14px; color:#fff; text-transform:uppercase; padding:8px 28px 8px; display:inline-block; background:#242223!important; }
		header#nav li a:hover { color:#ccc; text-decoration:none; }
		#social { position:absolute; right:0px; top:63px; }
		#social a { width:22px; text-align:center; display:inline-block; opacity:0.6;}
		#social a:hover { opacity:1; }
		
		#nav ul .active.dropdown ul { color:#fff; }

footer#footer { color:#fff; font-family:'Din Light', Arial, sans-serif; font-size:14px; }
	footer#footer #left { float:left; }
	footer#footer #right { float:right; padding:7px 0 6px; color:#6b6b6b; }
		footer#footer li { display:inline-block; list-style-type:none; }
		footer#footer li a { display:inline-block; color:#fff; display:inline-block; padding:7px 25px 7px;  }
		footer#footer a:first-child { padding-left:0;  }
		footer#footer a:hover { color:#ccc; text-decoration:none; }
		
		
/*-- Superfish Overrides --*/
.caret { display:none; }		
.dropdown-menu { background:#242223; left:30px!important; border-radius:0px!important; -webkit-border-radius:0px!important; width:auto!important; padding:0px; border:none; background:none!important; box-shadow:none; -webkit-box-shadow:none; margin-top:6px; }
	.dropdown-menu li a { padding:3px 7px!important; display:block!important; font-size:12px!important; }
	.dropdown-menu li { margin-bottom:3px; }
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a { background:none!important; }
	.dropdown-menu .active > a { background:none!important; }		
	.dropdown-menu .active > a:hover { background:none!important; }
	a > .sf-sub-indicator { top:0.95em!important; right:0.9em!important; }
	
	
/* Fixed Topbar Navigation */
body.top-navbar { padding-top: 60px; }
body.admin-bar .navbar-fixed-top { top: 28px; }

.main-white { background:#fdfdfd; }
.main-white h1 { color:#000; }
body.page .main-white p { color:#000; }

/*-- Home --*/

a.home-link { color:#fff; text-align:center; display:inline-block; width:308px; height:170px; float:left; margin:8px 2px 8px 0; font-family:'Bodoni Regular', Georgia, serif; opacity:0.6; text-shadow: 0px 1px 5px #000; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; }
a.home-link:hover { text-decoration:none;  opacity:1;	}
	a.home-link span.home-link-heading { font-size:27px; text-transform:uppercase; margin-top:18px; letter-spacing:1px; display:inline-block; }
	a.home-link span.home-link-sub-heading { font-size:22px; font-family:'Bodoni Medium Italic', Georgia, serif; display:inline-block; font-style:italic; }
	
.slide { height:350px; width:930px; position:relative; }
	.slide span { font-family:'Bodoni Regular', Georgia, serif; font-size:40px; color:#fff; font-style:italic; letter-spacing:1px; text-shadow: 0px 2px 6px #000; } 
	.slide-line-one { position:absolute; right:0px; bottom:120px; padding:25px 80px 0 0; border-top:1px solid #fff; }
	.slide-line-two { position:absolute; right:0px; bottom:37px; padding:0 20px 32px 0; border-bottom:1px solid #fff; }

	
	
/*-- Default Template --*/

#page-content-left, #page-content-right { float:left; }
#page-content-left { width:465px; }
#page-content-right { width:365px; padding:40px 50px 50px 50px; font-family:'Din Light', Arial, sans-serif; }
#page-content-right a { color:#fff; font-weight:bold; }
.main-white #page-content-right a { color:#000; font-weight:bold; }
#page-content-right h1 { font-size:31px; font-size:24px; line-height:14px; margin:25px 0 15px; }
.main-white #page-content-right { color:#222; }



/*-- Blog --*/
#blog-container { margin:0 auto 40px; }
.blog-post { padding:20px 0; border-bottom:1px solid #fff; }
	.blog-post h2.main-heading { float:left; font-style:italic; margin:15px 0 18px; line-height:18px; letter-spacing:1px; font-size:27px; font-family:'Bodoni Medium Italic', Georgia, serif; text-transform:uppercase; font-weight:normal; }
	.blog-post h2.sub-heading { float:left; font-size:19px; font-weight:normal; margin:7px 0 0 6px; }
.blog-post:last-child { border:none; }

.blog-post .blog-thumb { width:160px; height:160px; float:left; margin-right:20px; }

.blog-post .excerpt { width:750px; float:left; height:160px; position:relative; }
.blog-post .excerpt p { font-size:15px!important; line-height:19px!important; }
	.blog-post a.readmore { font-style:italic; font-family:'Bodoni Medium Italic', Georgia, serif; font-size:20px; color:#fff; color:#999; position:absolute; left:0px; bottom:0px; }
	.blog-post a.readmore:hover { color:#fff; text-decoration:none; }
	
#page-content-right time { color:#444; font-size:12px; margin:-15px 0 10px; display:block; }
.main-white #page-content-right time { color:#a2a2a2; }


	
/*-- Products --*/
#full-width-blog-content { margin:25px 0 55px; color:#bbb; font-family:'Din Light', Arial, sans-serif; } 
#full-width-blog-content b { color:#fff; font-size:16px; } 
#full-width-blog-content ul, ol { margin:0 0 15px 22px; }
#full-width-blog-content a { color:#fff; font-weight:bold; }
#full-width-blog-content a:hover { color:#fff; font-weight:bold; }
#full-width-blog-content time { color:#888; margin:15px 0; margin:10px 0; display:block; }



/*-- Contact --*/
.gform_wrapper .top_label input.medium { width:260px; float:right; background:#4d4d4d; border:none; color:#fff; font-size:14px; padding:2px 5px; border-radius:0px; -webkit-border-radius:0px; -webkit-box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .25); box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .25); }
.gform_wrapper .top_label input.medium:focus { color:#fff; -webkit-box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .25)!important; box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .25)!important; }
.gform_wrapper .top_label .gfield_label { float: left; margin: 4px 0 4px 0; font-weight:normal; text-transform:uppercase; }
.gform_wrapper .top_label textarea.textarea { float: right; width: 260px; background:#4d4d4d; border:none; color:#fff; border-radius:0px; -webkit-border-radius:0px; font-size:15px; padding:5px; -webkit-box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .25); box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .25); }
.gform_wrapper .top_label textarea.textarea:focus { color:#fff; -webkit-box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .25)!important; box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .25)!important; }
textarea:focus, input:focus { border-color:none; -webkit-box-shadow:none!important; box-shadow:none!important; }
.gform_wrapper .gform_footer { padding:0; text-align:right; }
.gform_ajax_spinner { display:none; }

.contact-submit { background:#4d4d4d; padding:0px; text-align:center; width:270px; border:none; color:#fff; font-family:'Din Light', Arial, sans-serif; border-radius:0px; -webkit-border-radius:0px;  -webkit-box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .25)!important; box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .25)!important; }
.contact-submit:hover { background:#555; }

/*-- Validation --*/
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container { margin-top: 0px; }
.gform_wrapper .ginput_container + .gfield_description.validation_message { margin-top: 0px; }
.gform_wrapper li.gfield.gfield_error .gfield_description { text-align: right; }
.gform_wrapper .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message { padding: 0px !important; }
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background-color:transparent!important; border:none!important; }
.gform_wrapper .top_label .gfield_error input.large, .gform_wrapper .top_label .gfield_error select.large, .gform_wrapper .top_label .gfield_error textarea.textarea { width: 260px; }
.gform_wrapper .validation_error { color: #CF4242; font-weight: normal; line-height: 16px; }
.gform_wrapper .gfield_error .gfield_label { color: #CF4242; }
.gform_wrapper .gfield_required { display:none; }
.gform_wrapper { margin:30px 0; }
.gfield_description.validation_message { display:none!important; }

.gform_wrapper .top_label select.medium { width:271px; float:right; font-size:14px; padding:5px; border-radius:0px; -webkit-border-radius:0px; background:#4d4d4d; color:#fff; border:none!important; -webkit-box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .25)!important; box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .25)!important; }



/*-- FAQs --*/
.faq { margin-bottom:35px; }
.faq h4 { font-weight:normal; margin-bottom:2px; font-size:17px; }
.faq { color:#999; }




/*-- Cart CSS --*/

/* Global Css */
.fade { opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; }
.fade:hover { opacity: 0.8;}
.product-white { color:#000 !important; }
.cart-summary { text-align:right; padding:10px; font-family: 'Din Light', Arial, sans-serif; color:#fff; font-size:15px; float:right; }
.cart-summary a { color:#fff; }
.cart-summary a:hover { color:#ccc; text-decoration:none; }
#viewCartTable th { background-color:#242223 !important; }
.cart-summary a i { margin-top:4px; }
#viewCartNav { margin-bottom:75px; }
#viewCartNav a {  color:#000!important; font-family:'Din Light', Arial, sans-serif!important; }
.checkout-options a { font-size:12px; color:#999; }
.checkout-options hr { margin:0 0 7px; }
.checkout-options i { margin:3px 0 0; }
span.product-price { font-family:'Din Light', Arial, sans-serif; font-size:15px; }

/* Product Page */
.main-product-container { padding-top:20px; padding-bottom:20px; font-family: 'Bodoni Regular'; }
.main-product-thumbs { background-color:#fff; min-height:300px; background-position: center center; background-repeat:no-repeat; }
a.product-thumb-link { background:#fff; display:block; }

.main-product-headings { background-color:#242223; padding:5px; text-align:center;  }
.main-product-headings h1 { font-size:18px; padding:0px !important; line-height:18px !important; margin:0 0 -3px; font-weight: normal !important; text-transform:uppercase;  }
.main-product-price { font-family: 'Din Light'; font-size:12px; font-weight:bold; color:#fff;  }
.product-container select { width: 235px!important; float: right; font-size: 13px; font-family:'Din Light', Arial, sans-serif; padding: 2px; border-radius: 0px; -webkit-border-radius: 0px; background: #d3cfd0; color: black; border: none!important; -webkit-box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .25)!important; box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .25)!important; height: 25px;} 

/* Product Single */
.product-container { padding-top:20px; padding-bottom:20px; width:930px;  }
.product-container h4 { font-family:'Bodoni Regular', Georgia, serif; font-size:23px; margin:8px 0 12px; letter-spacing:1px; text-transform:uppercase; color:#000; }
.product-container h5, h5.page-sub-heading { font-family:'Bodoni Regular', Georgia, serif; font-size:22px; margin:-12px 0 25px; color:#000; font-weight:normal; letter-spacing:1px; }
.product-container p { font-family: 'Din Light', Arial, sans-serif; font-size:15px; line-height:16px; }
.user_quant, .add-to-cart { outline:0; width:225px !important; font-family:'Din Light', Arial, sans-serif; float: right; background: #d3cfd0; border: none; color: black; font-size: 14px; padding: 2px 5px; border-radius: 0px; -webkit-border-radius: 0px; -webkit-box-shadow: inset 0px 0px 4px 5px rgba(0, 0, 0, .1); box-shadow: inset 0px 0px 4px 5px rgba(0, 0, 0, .1); } 
.user_quant:focus, .add-to-cart:focus { -webkit-box-shadow: inset 0px 0px 4px 5px rgba(0, 0, 0, .1)!important; box-shadow: inset 0px 0px 4px 5px rgba(0, 0, 0, .1)!important; } 
.label-title { float:left; } 
.label_input { display:inline !important; } 
.Cart66Price { padding-bottom:10px; padding-top:10px; font-size:17px !important; } 
.policies { text-align: right; margin-right:24px; color: black !important; font-style: italic; font-family: Arial, sans-serif; margin-top:10px; }
.policies a { color: black !important; }
.Cart66UserQuantity { width:100%; margin-bottom:0px; font-family:'Din Light', Arial, sans-serif; text-transform:uppercase; }
.checkout-options { text-align:right; }
.product-single-content { padding-top:50px; padding:72px 0 20px 40px; }

.Cart66CartButton .label-title { font-family:'Din Light', Arial, sans-serif; text-transform:uppercase; padding-top:4px; }
.Cart66CartButton .contact-submit { -webkit-box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .1)!important; box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .1)!important;  }


/* Product Image */
.clearfixt:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
.clearfixt{display:block;zoom:1}
ul#thumblist{display:block;}
ul#thumblist li{float:left;margin-right:5px;list-style:none;}
ul#thumblist li a{display:block;border:1px solid #CCC;}
ul#thumblist li a.zoomThumbActive{border:1px solid red;}
.zoomWindow img { max-width:none!important; }
.zoomPad img { max-width:none!important; }
.zoomPad { margin-bottom:10px; }
ul#thumblist li { margin-bottom:5px; }
/* .jqzoom{text-decoration:none; min-width:455px!important; width:455px!important;}
.zoomPad { border:none!important; }
.zoomPup { opacity:0.3!important; -moz-opacity:0.3!important; } */



/*-- Gallery --*/

#gallery-container { margin-bottom:25px; }
h2.gallery-heading { text-transform:uppercase; font-style:italic; font-weight:normal; letter-spacing:1px; font-size:26px; border-bottom:1px solid #fff; padding-bottom:6px; margin-bottom:0px; width:888px; }
ul.gallery { list-style-type:none; }
.fancybox-close { display:none; }
.gallery-info { position:absolute; bottom:0px; left:0px; background:rgba(0,0,0,0.8); width:100%; }
.gallery-info-content { margin:15px 15px 25px; color:#fff; font-family:'Din Light', Arial, sans-serif; }
.gallery-info-content hr { margin: 8px -15px; height:0px; border:none; border-top:1px solid #fff; }
.gallery-info-content h3 { text-transform:uppercase; font-style:italic; font-weight:normal; letter-spacing:1px; margin:0px; line-height:20px; }

.fancybox-nav {
    width: 60px;       
}

.fancybox-nav span {
    visibility: visible;
    opacity: 0.5;
}

.fancybox-nav:hover span {
    opacity: 1;
}

.fancybox-next {
    right: -40px!important;;
}

.fancybox-prev {
    left: -40px!important;
}

.fancybox-nav span {
width: 17px!important;
height: 32px!important;
margin-top: -8px!important;
}

.fancybox-prev span, .fancybox-next span {
	background-image:url('prev.png')!important;
	background-position: 0 0!important;
}

.fancybox-next span {
	background-image:url('next.png')!important;
	background-position: 0 0!important;
}
.fancybox-nav span {
 visibility: visible!important;
}





@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	header#nav li a { padding:8px 27px; }
}






/* ==========================================================================
   Content
   ========================================================================== */

#content { }



/* ==========================================================================
   Primary Content
   ========================================================================== */

body.single-products #main { min-height:500px; }



/* ==========================================================================
   Sidebar
   ========================================================================== */

#sidebar { }



/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry p.byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

#content-info { }



/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }





.shipping-message { text-align:right; font-size:13px; padding-bottom:10px; }
.shipping-message h3 { font-weight:normal; text-align:center; margin:0px; line-height:20px; font-size:20px; text-transform:uppercase; }

#paypalexpresscheckout { margin:0px; }

.contact-submit.gift-card { width:260px; margin-top:20px; } 
.contact-submit.gift-wrapping { width:260px; } 
form.gift-card { margin:10px 0; } 
form.gift-card .policies { display:none; } 
form.gift-card .label-title { display:none; } 

.gift-message { display:none; width:320px; padding:15px; border:1px solid #555; }
.gift-message textarea { font-size: 12px; width: 300px; height: 70px; }
.gift-message h3.gift-card { text-transform:uppercase; line-height:20px; margin:0px; font-weight:normal; }
.gift-message #message { display:none; margin:10px 0 0 0; }
#viewCartTable input[type="text"] { margin:0px; }
#PayPalExpressCheckoutButton { margin:15px 0 15px 0!important; float:right; }

.gift-target, .wrapping-target { padding:12px 20px 20px; border:1px solid #ccc; float:right; margin-top:10px; width:260px; height:100px; text-align:center; }
.gift-target form, .wrapping-target form { margin:10px 0 0; }
.wrapping-target { margin-left:10px; }

.wrapping-target select { width:260px; float:right; font-size:14px; padding:5px; border-radius:0px; -webkit-border-radius:0px; background:#4d4d4d; color:#fff; border:none!important; -webkit-box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .25)!important; box-shadow: inset 0px 0px 8px 5px rgba(0, 0, 0, .25)!important; }

.product-row { margin-bottom:20px; }

.product-single-content ul { margin-left:28px; }
.content-column {padding-top:20px; padding-bottom:20px;}

.ggg a {color:#ccc;font-size:11px;}
.ggg a:hover {color:#fff;}





